Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • Kevin Friend
    #646962

    Working with this awesome template and Joomla is reporting it needs to be updated from 1.0.0 to 1.1.2 but there is no 1.1.2 available in the download area.

    pavit Moderator
    #647088

    Hi

    Joomla is looking into Ja Social where latest template version is 1.1.2 , if you need to update Joomlart extensions use ja extension manager component , clean also updates cache.

    pavit Moderator
    #744110

    Hi

    Joomla is looking into Ja Social where latest template version is 1.1.2 , if you need to update Joomlart extensions use ja extension manager component , clean also updates cache.

    Kevin Friend
    #647094

    Cache has been cleared in fact this is a brand new install so that is irrelevant. Joomla reports there is an update from 1.0 to 1.1.2 but your extension manager does not. Why is there a disconnect between what your updater reports and what Joomla reports? The idea of having to have two locations to manage updates is just wrong. Why do I have to monitor two update managers and where Joomla reports the need to update when I login and your manager does not the only way I am going to know is to consciously go into the component to check and that is an additional step that should not be necessary!

    So are you confirming the template is in fact at 1.1.2. or was that a rhetorical post?

    Kevin Friend
    #744116

    Cache has been cleared in fact this is a brand new install so that is irrelevant. Joomla reports there is an update from 1.0 to 1.1.2 but your extension manager does not. Why is there a disconnect between what your updater reports and what Joomla reports? The idea of having to have two locations to manage updates is just wrong. Why do I have to monitor two update managers and where Joomla reports the need to update when I login and your manager does not the only way I am going to know is to consciously go into the component to check and that is an additional step that should not be necessary!

    So are you confirming the template is in fact at 1.1.2. or was that a rhetorical post?

    pavit Moderator
    #647098

    Extensions > Extension manager > update > PURGE > then click again on update and you will receive answer to your question

    pavit Moderator
    #744120

    Extensions > Extension manager > update > PURGE > then click again on update and you will receive answer to your question

    carlfarring Friend
    #647102

    Followed your instructions as well, and no updates in joomla or ja ….. what are we supposed to see

    carlfarring Friend
    #744124

    Followed your instructions as well, and no updates in joomla or ja ….. what are we supposed to see

    pavit Moderator
    #647103

    <em>@carlfarring 485496 wrote:</em><blockquote>Followed your instructions as well, and no updates in joomla or ja ….. what are we supposed to see</blockquote>

    Updates of what ?

    Template was released today

    pavit Moderator
    #744125

    <em>@carlfarring 485496 wrote:</em><blockquote>Followed your instructions as well, and no updates in joomla or ja ….. what are we supposed to see</blockquote>

    Updates of what ?

    Template was released today

Viewing 11 posts - 1 through 11 (of 11 total)

This topic contains 11 replies, has 3 voices, and was last updated by  pavit 3 years, 9 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum